/*
Custom Media Queries
---------------------------------------------------------------------------------------------------- */


@media only screen and (max-width: 1024px) {
	body.custom-background {
		background-color: #fff !important;
		background-image: none !important;
	}
	.site-container {
		width: 100% !important;
		max-width: 1024px !important;
	}
	.site-inner {
		width: 95%;
		margin: 0 auto;
	}
	.page .sociable {
		width: 55%;
	}
}

@media only screen and (max-width: 768px) {
	.my-full-width header.site-header .wrap {
		width: 95%;
		margin: 0 auto;
	}
	#hf-wrap #text-2 .widget {
		width: 45%;
	}
	.page-id-17 .textwidget .holder,
	.page-id-15 .textwidget .holder,
	.page-id-13 .textwidget .holder {
		width: 95%;
	}
	.page-id-17 #text-7 .textwidget img,
	.page-id-15 #text-7 .textwidget img,
	.page-id-13 #text-7 .textwidget img {
		width: 95%;
	}
	.page-id-15 #text-7 #mc_embed_signup {
		width: 95%;
		max-width: inherit;
	}
	footer #fnav {
		float: none;
	}
	footer #fnav div.sm {
		text-align: inherit;
	}
	footer #menu-footer-menu {
		text-align: center;
	}
}

@media only screen and (max-width: 480px) {
	.site-container {
		padding: 0;
	}
	#hf-wrap #text-2 .widget {
		width: 60%;
		margin-right: 3%;
	}
	.home form input.button[type="submit"] {
		display: block;
		width: 100%;
		background-image: none;
		background-color: #C40231;
		color: #fff;
		margin-bottom: 5px;
	}
	.my-full-width header.site-header .wrap {
		padding: 20px 0px;
	}
	.my-full-width header.site-header .wrap p {
		font-size: 2.8rem;
		line-height: 1.25em;
		text-align: center !important;
	}
	.my-full-width header.site-header .wrap p span {
		font-size: 3.2rem !important;
	}
	.page-id-15 #mc_embed_signup {
		width: 90%;
	}
	.page-id-17 .textwidget #left,
	.page-id-15 .textwidget #left,
	.page-id-13 .textwidget #left,
	.page-id-17 .textwidget #right,
	.page-id-15 .textwidget #right,
	.page-id-13 .textwidget #right {
		width: 100%;
		margin-bottom: 40px;
	}
	.page-id-15 #testimonials #mc_embed_signup {
		width: 90%;
	}
	.page-id-15 #testimonials #mc_embed_signup form div.mc-field-group {
		width: 100%;
		margin-bottom: 5px;
	}
	.page-id-17 article #mc_embed_signup {
		width: 100%;
		max-width: 480px;
	}
	.page-id-17 article #mc_embed_signup input {
		float: left;
		width: 100%;
	}
	.page-id-17 article #mc_embed_signup input[type="submit"] {
		margin-top: 20px;
	}
	.clink {
		float: left;
		width: 100%;
	}
	.page .sociable {
		float: left;
		width: 100%;
	}
	.page .sociable_tagline {
		width: 100%;
		clear: both;
	}
	#fimg img:first-child,
	#fimg img:last-child {
		display:block;
		width: 95%;
		margin: 0 auto 10px;
	}
	#fimg img:last-child {
		margin: 0 auto 20px;
	}
	#fimg img:nth-child(2) {
		display:none;
	}
}

@media only screen and (max-width: 320px) {
	#hf-wrap #text-2 .widget {
		width: 95%;
		margin-right: 2.5%;
	}
	#testimonials img {
		width: 100% !important;
		padding: 0 !important;
		margin: 0 !important;
	}
}


